<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @item_description.name %>
</p>

<p>
  <strong>Description:</strong>
  <%= @item_description.description %>
</p>

<p>
  <strong>Charges start:</strong>
  <%= @item_description.charges_start %>
</p>

<p>
  <strong>Charges max:</strong>
  <%= @item_description.charges_max %>
</p>

<p>
  <strong>Type:</strong>
  <%= @item_description.type %>
</p>

<p>
  <strong>Can stack:</strong>
  <%= @item_description.can_stack %>
</p>

<%= link_to 'Edit', edit_item_description_path(@item_description) %> |
<%= link_to 'Back', item_descriptions_path %>
